<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Type="12" StartRank="1" EndRank="1" RewardItem="1" RewardCount="500000" />
	<Data ID="2" Type="12" StartRank="2" EndRank="2" RewardItem="1" RewardCount="300000" />
	<Data ID="3" Type="12" StartRank="3" EndRank="3" RewardItem="1" RewardCount="150000" />
	<Data ID="4" Type="12" StartRank="4" EndRank="5" RewardItem="1" RewardCount="50000" />
	<Data ID="5" Type="12" StartRank="6" EndRank="10" RewardItem="1" RewardCount="20000" />
	<Data ID="6" Type="13" StartRank="1" EndRank="1" RewardItem="1" RewardCount="1000000" />
	<Data ID="7" Type="13" StartRank="2" EndRank="2" RewardItem="1" RewardCount="500000" />
	<Data ID="8" Type="13" StartRank="3" EndRank="3" RewardItem="1" RewardCount="300000" />
	<Data ID="9" Type="13" StartRank="4" EndRank="5" RewardItem="1" RewardCount="150000" />
	<Data ID="10" Type="13" StartRank="6" EndRank="10" RewardItem="1" RewardCount="50000" />
</Root>